body {
	font-size:15px!important;
}

.header_mobile{display:none;}
.sidebar_box ul {list-style:none}
.navbar-nav > li {text-align: center;} /*14 or 16.5 */
.navbar-nav > li a {text-transform:uppercase;font-weight:600;font-size:16px}
.navbar-nav {width:100%;}

@media only screen and (min-width: 768px) {
.navbar-nav > li {
  width:16.5%;
}
}


#maincontainer{background-color: #fbfbfb;max-width: 1750px; }
.login_register{color: #000; font-size: 18px;  padding: 0px !important; font-weight: 300 !important; min-height: 45px !important;letter-spacing:0.1em;}
.login_register a{font-weight: 300 !important; color: #9bc746;letter-spacing:0.1em;}

.phone{    
  	background: url(/images/phone-icon.png) no-repeat left 12px;
    padding-left: 50px !important;
    font-weight: 300 !important;
    font-size: 20px;
    padding: 10px 0px;
    line-height: 16px !important;
    background-size: 40px;
}
.phone span.no{font-weight: 300 !important; letter-spacing:0.1em; font-size: 30px !important; color: #9bc746; line-height:20px !important;}
.phone span.open{color: #9bc746; font-size: 16px; letter-spacing:0.1em; font-weight: 300 !important;}
.logo{padding:0px !important;  margin-top:0px;}
.logo img{display:block; margin:0px auto; position: relative;  z-index: 100;}

.header_right{margin:0px !important; }
.shopping_cart{margin: 22px 0px; text-align: right; color:#2b2b2b;letter-spacing:0.1em; font-size:18px !important; font-weight:300 !important; }
.shopping_cart a{color:#2b2b2b; text-transform:uppercase;}

a.shop_cart img{vertical-align: bottom;}
a.shop_cart span.cart{margin:10px 0px 0px 10px !important; font-size: 13px !important;}

.itemnumbers{
position: relative;
width: 20px !important;
height: 20px;
border-radius: 20px;
-webkit-border-radius: 20px;
background-color: #9bc746;
top: -12px;
left: 10px;
vertical-align: middle;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 10px;
padding: 3px 0px 0px !important;
display: inline-block;
}

.delivery_info{font-size: 20px;
    font-size: 20px;
    font-weight: 300 !important;
    text-transform: uppercase;
    background: url(/images/delivery-van-icon.png) no-repeat left 10px;
    height: 45px;
    padding: 10px 0px 10px 50px !important;
    background-size: 40px;
}
.delivery_info span{color:#9bc746 !important;}

.location_info{
 	font-size: 20px;
    font-weight: 300 !important;
    text-transform: uppercase;
    background: url(/images/shop_icon.png) no-repeat left 6px;
    height: 45px;
    padding: 10px 0px 10px 50px !important;
    background-size: 35px;
}

.header_container:after {content: ''; width: 100%; border-bottom: 1px solid transparent; position: relative; top: -86px; z-index: 0 ;}


/*** STYLE FOR SEARCH BOX ***/

.search_box{display: block; clear: both; }
#searchform_top div.input-group{border: 1px solid #ddd !important; padding: 0px; overflow: hidden;}
input[type="text"]#srch_products{border-color: transparent; border:none !important; box-shadow: none; padding: 20px;}
button.search_submit{background:#fff; border: none;}
button.search_submit:hover{background-color:#fff !important;}

/*** Center the Nav Bar ***/

/**** SLIDER FIX *******/
#myCarousel{max-height: 540px; overflow: hidden;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{min-width: 100% !important;}
.carousel-caption{padding-bottom:10% !important;}

.carousel-indicators li {color: #000 !important;
background:url(/images/carousal-pagination.png) no-repeat left;
background-color: transparent; border: none !important; width: 38px !important; height: 38px !important; }


.carousel-indicators .active{background:url(/images/carousal-pagination-active.png) no-repeat left; background-color: transparent !important; }
.top_border{background-color:#9bc746; height:5px; display:block; clear:both;  }
.home_box_main{margin: -50px 0px 20px; background-color:#fff; 
    -moz-box-shadow: 0 -1px 17px 5px rgba(1, 1, 1, 0.34);
    -webkit-box-shadow: 0 -1px 17px 5px rgba(1, 1, 1, 0.34);
    box-shadow:0 -1px 17px 5px rgba(1, 1, 1, 0.34);
padding:30px 15px;
 }

.home_box1, .home_box2, .home_box3, .home_box4{overflow:hidden; }
.home_box1 img, .home_box2 img, .home_box3 img, .home_box4 img{ -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.home_box1:hover img, .home_box2:hover img, .home_box3:hover img, .home_box4:hover img{
-webkit-filter: grayscale(100%);
}

.home_box{margin:20px 0px 10px; padding:0px 10px !important;}
img.main-img{box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12);}
.home_box_bottom{background-color: rgb(255,255,255);  background-color: rgba(255,255,255,0.8); position: absolute; bottom: 0px; width: 100% !important; padding: 5px 10px 5px;overflow: hidden;}
.home_box_bottom h2{margin:0px !important; color: #434342; font-size: 22px !important;}
.home_box_bottom p{margin:0px !important; color: #434342; font-size: 15px !important;}
.box_submit{width: 26px; height: 26px; float: right; position: absolute; right: 40px; top: 10px; padding:0px !important;}

.same_day{background-color: #90b941;
  background-image: linear-gradient(90deg, transparent 50%, rgba(152,195,68,1) 50%);
background-size: 3px 3px;height:50px; color: #fff; font-size: 25px; font-weight: 300 !important; line-height: 1.3em; border-top: 1px dashed #d2d3cf; border-bottom: 1px dashed #d2d3cf;
   box-shadow: 0 0 0 4px #90b941, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   padding: 7px 0px !important; text-align: center; text-transform: uppercase;}


.same_day_main{
background-color: #fff;
padding: 35px 0px 0px !important;
margin-top: -35px;
}
/*** STYLE FOR SIDEBAR ***/
.sidebar{ margin:10px 0px 20px 0px; }
.sidebar a{color:#999 !important; padding:0px 0px 0px 20px; }

.sidebar a:hover{color:#000 !important; }
.sidebar_header{text-transform:uppercase; color:#595959 !important; font-size:20px; padding-bottom:10px; padding-top:10px; clear: both;}
.sidebar_header a{padding:0px !important; color:#252525 !important; font-size: 20px;  }

.sidebar_box{display: block;}
.sidebar ul{width: 100%; float: left; margin:0px; padding: 0px;}
.sidebar ul li{width:100% !important;}
.sidebar ul li a{color:#000 !important; line-height:30px; display:block; font-size:15px !important; background: url(/images/sidebar-bg.png) no-repeat left; letter-spacing:1px; font-weight:300;}
.sidebar ul li a:hover{color:#9bc746!important;}
.sidebar ul li.sidebar_header a{display:inline-block; float:right; padding:0px;}

.load_more{margin:20px 0px; text-align: center;}
.load_more a{font-size: 25px; color: #595959 !important; font-weight: 300; }




/**********PRODUCT SMALL************/
.blankcell{display:none;}
.product{padding:7px !important; height:330px !important; }
.product-list {max-width:262px; height:260px !important; border:1px solid #ddd; float: left;  margin: 0px auto !important; padding:0px !important; -webkit-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1);
-moz-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); overflow: hidden;background-color: #fff;}
.product-list img.product_img{display:block; margin:0px auto; width:260px; height:auto; }
.product img{ z-index:9000;}

.product_name, .product_price {padding:0px !important; margin-top:10px;  color:#000;}
.product_name {height:45px; overflow:hidden; font-size:14px;  text-overflow:ellipsis; white-space: nowrap; margin:0px; padding:15px 0px !important;  }
.product_price {font-size:18px; text-align: right; margin:0px; padding:15px 0px !important; }
.product:hover .product_name{font-weight:400 !important; color:#fff; background-color: #3e3d3b; width: 100%; max-width: 262px !important; padding: 10px 0px !important; margin:0px !important; text-align: center; height:40px; }
.product:hover .product_price{font-weight:400 !important; color:#fff; background-color: #3e3d3b; width: 100%; max-width: 262px !important; padding: 10px 0px !important; margin:0px !important; text-align: center; height:40px; z-index: 100;
-webkit-box-shadow: 0px 8px 6px -7px rgba(39,39,39,1);
-moz-box-shadow: 0px 8px 6px -7px rgba(39,39,39,1); box-shadow: 0px 8px 6px -7px rgba(39,39,39,1);}

 .product_bottom{max-width: 262px !important; position: absolute; bottom:-20px; margin-left:0px;}
.product:hover .product_bottom{  bottom:32px; z-index: 100; cursor: pointer; cursor: hand;}



.add_cart{width: 79px !important; float:none !important; margin: 0px auto;  margin-top: 0px; z-index: 0; padding: 0px !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
    }

.product:hover .add_cart {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
} 
.product:hover .add_cart img{ margin-top:-5px;} 


.bottom_logo_container{padding: 50px 0 0 0; position: relative; text-align: center;}
.bottom_logo_container img{position: relative; z-index: 10 !important;}

.bottom_logo_container:after {content: ''; width: 90%; display: inline-block; border-bottom: 1px solid #d6d6d6; position: absolute; left: 5%; top: 50%; z-index: 0 ;}

/****** STYLE FOR FOOTER *****/
.footer_container, .footer_container p, .footer_container h3, .footer_container a{color:#595959 !important;}
.footer_container p{font-size: 15px; font-weight: 300 !important; line-height: 30px; }
.footer_container h4{color: #595959 !important; font-size: 16px !important; font-weight: 600 !important;}
.divider{border-bottom: 1px solid #d6d6d6;margin:15px 0px 10px !important;}

.footer1, .footer2,.footer3, .footer4{margin:15px 0px;}
.social ul{width:100%; }
.social ul li{width:40px !important;}
.social ul li a.facebook{background: url(/images/social-icons.png) no-repeat left; background-position: 0px 0px; width:16px; height: 25px; display: block;}
.social ul li a.twitter{background: url(/images/social-icons.png) no-repeat left; background-position: -47px 0px; width:21px; height: 25px;display: block;}
.social ul li a.instagram{background: url(/images/social-icons.png) no-repeat left; background-position: -97px 0px; display: block;width:25px; height: 25px;}
.social ul li a.google_plus{background: url(/images/social-icons.png) no-repeat left; background-position: -149px 0px; display: block;width:21px; height: 25px;}


.interflora_petals{margin: 15px 0px; }

.footer_bottom{padding: 20px 0px 0px !important; font-weight: 300; color: #545454; font-size: 14px; background-color: #fff !important;}
.footer_bottom a{font-weight: 900; color: #2b2b2b !important; font-size: 14px;}
.footer_bottom a:hover{}
.footer_bottom a:hover{color:#fff !important;}

.payment_options{margin: 3px 0px !important;}
.payment_options ul{width:270px !important; float: none !important; margin: 0px auto !important;}
.payment_options ul{width:100%; }
.payment_options ul li{width:60px !important;}
.payment_options ul li.paypal{width:55px; height:27px; background: url(/images/payment-options.png) no-repeat; background-position: 0px 0px;}
.payment_options ul li.visa{width:45px; height:27px; background: url(/images/payment-options.png) no-repeat; background-position: -81px 0px;}
.payment_options ul li.mastercard{width:42px; height:27px; background: url(/images/payment-options.png) no-repeat; background-position: -151px 0px;}
.payment_options ul li.eway{width:51px; height:27px; background: url(/images/payment-options.png) no-repeat; background-position: -218px 0px;}


button#zip-checkout {
    color: #000;
    padding: 10px 20px 10px 90px;
    border-radius: 5px;
    float: right;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    background: url(/images/button-zip.png) 6px no-repeat;
    margin-right: -10px!important;
}








/**** STYLE FOR PLACEHOLDER *****/


.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}



/**************** FOR MEDIUM SIZE SCREENS ************************/

@media only screen and (min-width: 979px) and (max-width:1199px) {
.container{max-width:100% !important; width:100% !important;}
.nav>li>a{padding: 15px 6px !important;}

/*** FIX FOR PRODUCT SMALL ***/
.product-list{float:left; }
.product{height:300px !important;}
.product-list{max-width:220px !important; width:220px !important; height:220px !important;}
.product-list img.product_img{min-width:100% !important; height: 220px}
.product_bottom{max-width: 220px !important;  }
.product:hover .product_bottom{  bottom:42px; z-index: 100;}


  .phone, .delivery_info, .shopping_cart, .login_register{font-size:16px !important;}

}

/********STYLES FOR TABLET PORTRAIT - 768px - 979px ******************/

@media only screen and (min-width: 768px) and (max-width:978px) {

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
.container{width: 100% !important;}

#maincontainer{margin: 0px !important;}
.header_container, .sidebar{display:none;}
.header_mobile{display:block;}
/*** Center the Nav Bar ***/


/*** STYLE FOR TABLET HEADER  ***/


.itemnumbers{top: -11px; left: -11px;}
.mobile_cart img{margin-top: -40px;}

/*** STYLE FOR TABLET NAVBAR  ***/

/**** FOR DROPDOWN MENU ****/

.home_box{width:33% !important;}
.same_day{font-size: 20px !important; padding: 10px 0px !important;}

/*** FIX FOR PRODUCT SMALL ***/
.product{width:33% !important;}
.product-list{float:left; }

.product{height:330px !important;}
.product-list{max-width:250px !important; width:250px !important; height:250px !important;}
.product-list img.product_img{min-width:100% !important; height: 250px}
.product_bottom{max-width: 250px !important; }
.product:hover .product_bottom{  bottom:40px; z-index: 100;}

.copyright, .payment_options, .flowerstore{width:33% !important; }
.contact_left, .contact_right{padding:0px !important;}

.footer1, .footer2, .footer3, .footer4{width:50% !important; }
}


/************ STYLES FOR MOBILE PORTRAIT ***********/

@media only screen and (max-width: 767px) {
.header_container{display:none;}
.header_mobile{display:block;}

#maincontainer{margin: 0px !important;}
.header_container, .sidebar{display:none;}
.header_mobile{display:block;}

/*** STYLE FOR MOBILE HEADER  ***/



/*** STYLE FOR MOBILE NAVBAR  ***/

/**** FOR DROPDOWN MENU ****/

.home_box{display: none;}
.same_day{font-size: 14px !important;}
.content{padding: 0px 5px !important; margin:20px 0px;}

/*** FIX FOR PRODUCT SMALL MOBILE PORTRAIT***/

.product{height:240px !important; padding: 0px 5px !important;}
.product-list{width:150px !important; height:160px !important; padding: 0px !important;}
.product-list img.product_img{width:150px; height: 150px}
.product_price{text-align: center; height:30px !important; margin:0px;}


.product_name, .product_price {padding:0px !important; margin-top:5px;  color:#000; width:100% !important; text-align:center; }
.product_name {height:30px; overflow:hidden; font-size:14px; margin-bottom: 0px; text-overflow:ellipsis; white-space: nowrap; margin-left: 0px; }
.product_bottom{max-width: 150px !important; width:150px !important; height:60px !important; position: absolute; bottom:20px;}
.product:hover .product_bottom{  height:60px !important; bottom:60px; z-index: 100;}

.product:hover .product_name{height:30px !important; margin:0px !important; padding: 5px !important;}
.product:hover .product_price{height: 30px !important; margin:0px !important;padding: 5px !important;}
.product:hover .product_bottom{  height:60px !important; bottom:80px; z-index: 100;}

/******* FIX FOR FOOTER MOBILE PORTRAIT ******/

.footer1,.footer2, .footer3, .footer4{width: 100% !important; padding:0px 0px 0px 5px !important;}
.footer2, .interflora_petals{display:none; }

.footer_container .text-right{text-align:left !important;}
.payment_options ul{float: left !important;}
.copyright, .payment_options, .flowerstore{padding-left:5px !important; }


.contact_left, .contact_right{padding:0px !important;}

}

@media only screen and (min-width: 399px) and (max-width: 767px){

/*** FIX FOR PRODUCT SMALL ***/
.product{height:260px !important;}
.product-list{max-width:176px; width:176px !important; height:176px !important;}
.product_bottom{max-width: 176px !important; width:176px !important;   height:60px !important; position: absolute; }

}


/*** LARGE MOBILE SCREENS ***/
@media only screen and (min-width: 480px) and (max-width: 767px){

}

/*** MOBILE LANDSCAPE ***/
@media only screen and (min-width: 540px) and (max-width: 767px) {

/*** FIX FOR PRODUCT SMALL ***/
#myCarousel{display:none}
.same_day_main{display:none}
.product{height:330px !important;}
.product-list{max-width:250px !important; width:250px !important; height:250px !important;}
.product-list img.product_img{min-width:100% !important; height: 250px}
.product_name, .product_price, .buynow { max-width:250px !important; height: 25px !important;}
.product_bottom{max-width: 250px !important; width:250px !important;  height:60px !important; position: absolute; }

}
                
                
                
/***** start of shared.css *****/

body{font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

                
/***** end of shared.css *****/        
                
                
/***** start of checkout.css *****/ 
                
                /* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #eee;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  font-size:17px;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ccc;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #000;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}



.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; top:-100px !important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; }
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d;  display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/card-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }
.moreimages{padding:0px !important; }
                   


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-2px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}
                                        
.newpayments li img {
    margin-top: -15px;
}
.nav>li>a {
    padding: 10px 3px!important;
}

/****** end of checkout.css ****/
                